Page MenuHomePhabricator

Estimate number of users (or requests) that have cookies off (due to fresh session or incognito mode) [3 pts]
Closed, ResolvedPublic

Description

Estimate number of users (or requests) that have cookies off (due to fresh session or incognito mode)

This is so we can add an estimation to our uniques numbers derived from last-access method.

Event Timeline

Nuria created this task.Nov 25 2015, 7:51 PM
Nuria claimed this task.
Nuria raised the priority of this task from to High.
Nuria updated the task description. (Show Details)
Nuria added subscribers: madhuvishy, Nuria, Aklapper.
Nuria renamed this task from Estimate number of users (or requests) that have cookies off (due to fresh session or incognito mode) to Estimate number of users (or requests) that have cookies off (due to fresh session or incognito mode)[3].Nov 27 2015, 8:51 PM
Nuria set Security to None.
Nuria moved this task from Next Up to In Progress on the Analytics-Kanban board.
Nuria moved this task from In Progress to Done on the Analytics-Kanban board.Dec 7 2015, 4:26 PM
Milimetric renamed this task from Estimate number of users (or requests) that have cookies off (due to fresh session or incognito mode)[3] to Estimate number of users (or requests) that have cookies off (due to fresh session or incognito mode) [3 pts].Dec 9 2015, 5:05 PM
Nuria closed this task as Resolved.Dec 14 2015, 4:52 PM